.alerticon {padding-left: 15px;float: left;}
fieldset {
    width: 100%;
    border: 1px solid #ccc!important;
    background-color: #eee!important;
    padding-bottom: 5%;
}
div#block-cmipowersuite-content {
    width: 100% !important;
}
.loginarea {
   /* float: right;*/
   /* width: 50%!important;*/
}
div#block-landing-page-block-2 {
    padding-top: 0% !important;
    width: 43%;
}


.views-view-grid .views-row {
    padding-left: 0.5%;
    margin-top: 2%;
}

 .views-field.views-field-field-butt a {
    background-color: #D90A07 !important;
    box-shadow: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 14px 22px;
    font-size: 17px !important;
    font-weight: bolder !important;
   
   
}
.views-field.views-field-field-butt {
    padding-top: 2%;
}
#main-content #main div.views-field.views-field-field-butt a {
    color: white !important;
}
.views-field.views-field-title span.field-content {
    font-size: 30px !important;
    font-weight: bolder !important;
    color: #D90A07 !important;
}

.views-field.views-field-field-highlighted-text {
    font-size: 17px;
    font-weight: bolder;
}

.login-block {
    padding-top: 10%;
}
.login {
    float: left;
    background-color: #008080 !important;
    box-shadow: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;
    margin-left: 2%;
    width: 23%;
    margin-right: 3%;
    /* padding-bottom: 2%; */
    text-align: center;
}
.account {
    float: left;
    /* margin-left: 41%; */
    background-color: #008080 !important;
    border: none;
    box-shadow: none;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;
    width: 35%;
    text-align: center;
}
#main-content #main div.login a {
    color: white!important;
}
#main-content #main div.account a {
    color: white!important;
}
legend {
    font-size: 19px;
    font-weight: bold;
}
div#block-landing-page-block-2 p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
h2 {
    //font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-family: 'proxima-nova' !important;
}span.field.field--name-title.field--type-string.field--label-hidden {
    display: none;
}

div#block-notifications-block p {
    text-align: center;
}

.login-block {
    padding-top: 3%;
}
div#block-landing-page-block-1 h2 {
    padding-bottom: 2%;
}
.views-view-grid .views-row {
    padding-left: 0.5%;
}
div#block-landing-page-block-2 h2 {
    padding-bottom: 2%;
}
.clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item {
 padding-top: 20px; 
 padding-left: 20px; 
 padding-bottom: 10px;
}
#main-content #block-notifications-block {
background-color: cornsilk !important;
 margin-bottom: 10px;
} 
.views-field-field-learn-more-link a {
    position: absolute;
    top: 200px;
    left: 106px;
    width: auto;
    padding-top: 0px;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'helvetica neue 55 Roman',sans-serif;
    font-size: 13px;
    height: 35px;
    padding: 10px 10px;
    box-shadow: none !important;
    font-weight: 300;
    line-height: inherit;
    background-color: #D02323;
}
.views-field.views-field-field-learn-more-link a {
    position: absolute;
    top: 200px;
    left: 140px;
    width: auto;
    padding-top: 0px;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'helvetica neue 55 Roman',sans-serif;
    font-size: 13px;
    height: 35px;
    padding: 7px 37px;
    box-shadow: none !important;
    font-weight: 600 !important;
    line-height: inherit;
    background-color: #D02323;
}

@media (max-width: 660px)
{
.loginarea {
    float: none; 
    width: 100%!important; 
}

div#block-landing-page-block-1
{
margin-top: 0% !important;
}

div#block-landing-page-block-2 {
   
    width: 100%;
}

.login {
   width: 40%;  
   text-align: center;
}
.account {
margin-top: 17%;
width: 60%;
float: left;
margin-left: 2%;
text-align: center;
}

@media (max-width:660px){
.login {
   width: 80%;     
}
.account {
margin-top: 5%;
width: 80%;
}
.login, .account, .forgotlink{
   margin-left:10%;
   margin-right:10%;

}
.forgotlink{
    width: 100%;
    text-align: center;
}
.views-field-field-butt{
    margin-top:10px;
}
}

div#block-landing-page-block-1 {
 width: 100% !important;
 float: right;
margin-top: 0% !important;

}
.views-row div.views-col.col-2 {
    width: 100% !important;
 /*padding-top: 11%;*/
}
.views-row div.views-col.col-1 {
    width: 100% !important;
}
div#block-landing-page-block-1 h2 {
    font-size: 16px;
}
div#block-landing-page-block-2 h2 {
    font-size: 16px;
}
div#block-notifications-block h2 {
    font-size: 16px;
}
div#block-landing-page-block-2 {
    
    margin-top: 40%;
}
}

/*Added on 17 OCT 2017 - login page changes*/
.loginarea {
    padding-top: 5px;
}
.views-col.col-1, .views-col.col-2 {
   // width: 48% !important;
    padding: 0 1%;
	text-align: center;
}

div#block-landing-page-block-1 {
    padding-top: 2.5% !important;
}
@media (max-width:1178px) and (min-width:660px){
.login {
    width: 40% !important;
}
.account {
    width: 45% !important;
}  
}

/*new add end */


div#header-main-menu {
    display: none;
}
.views-field.views-field-field-butt a {
    background-color: #D90A07 !important;
    box-shadow: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 14px 22px;
    font-size: 17px !important;
    font-weight: bolder !important;
   
   
}
.views-field.views-field-field-butt {
    padding-top: 2%;
}

#main-content #main div.views-field.views-field-field-butt a {
  
    color: white !important;
}

.views-field.views-field-title span.field-content {
    font-size: 30px !important;
    font-weight: bolder !important;
    color: #D90A07 !important;
}

.views-field.views-field-field-highlighted-text {
    font-size: 17px;
    font-weight: bolder;
}

a#header-search {
    display: none;
}
nav.breadcrumb {
    display: none;
}
input#edit-pass {
    width: 53%;
}
input#edit-name {
    width: 51%;
}

div#block-notifications-block p {
    text-align: center;
}

.login-block {
    padding-top: 3%;
}
div#block-landing-page-block-1 h2 {
    padding-bottom: 2%;
}
div#block-landing-page-block-2 h2 {
    padding-bottom: 2%;
}
h1.page-title, h1.page-title span {
    font-size: 26px !important
}

input#edit-pass {
    width: 56%;
}

inspector-stylesheet:30
input#edit-name {
    width: 55%;
}
form#user-login-form {
    width: 50%;
    /* max-height: 31% !important; */
    border: 1px solid #ccc!important;
    background-color: #eee!important;
}
.clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item strong {
    font-size: 18px !important;
}

.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-name.form-item-name label {
    padding-left: 10%;
}
div#edit-name--description {
    padding-left: 10%;
}
div#edit-pass--description {
    padding-left: 10%;
}
div#edit-actions {
    padding-left: 10%;
}
a#edit-simplesamlphp-auth-login-link {
    padding-left: 10%;
}

div#block-landing-page-block-2 {
    padding-top: 2%;
}

.views-col.col-1 {
    //width: 50% !important;
}
.views-col.col-2 {
  //width: 50% !important;
}
label.js-form-required.form-required {
    padding-left: 10%;
}
.views-field.views-field-body {
    margin-left: -2%;
}
.clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item {
padding-top: 20px; 
padding-left: 20px; 
padding-bottom: 10px;
} 
#main-content #block-notifications-block {
background-color: cornsilk !important;
margin-bottom: 3%;
} 
div#block-landing-page-block-1 {
 width: 100% !important;
 float: right;
 /* margin-top: 23% !important; */
}

@media (max-width: 1178px)
{
.loginarea {
    float: none; 
    width: 100%!important; 
}

div#block-landing-page-block-1
{
margin-top: 0% !important;
}

div#block-landing-page-block-2 {
   
    width: 100%;
}

.views-row div.views-col.col-2 {
    width: 48% !important;
    /*padding-top: 11%;*/
}
.views-row div.views-col.col-1 {
    width: 47% !important;
}
.sb-ps-wel-col.col-1{margin-left:0px !important;}

div#block-landing-page-block-1 h2 {
    font-size: 16px;
}
div#block-landing-page-block-2 h2 {
    font-size: 16px;
}
div#block-notifications-block h2 {
    font-size: 16px;
}
input.form-text, input.form-email, input.form-search, textarea.form-textarea, select, input {
   
    margin: 10px !important;
}
form#user-login-form {
    width: 100%;
}
}

/**************************************/
/***** Phase 2 New CSS *****/
/**************************************/ 

#global-header{/**margin-top: -25px;**/}
/*** Notification section CSS ****/
.landing_noti_box{
	height: auto;
	background-color: lightgoldenrodyellow;
	padding-top: 10px;
    padding-bottom: 10px;
}
.pad-l-50{padding-left: 50px;}
.landing_noti_title{
	font-size: 14px !important;
	font-weight: bold !important;
	color: #ff0000;
}
.landing_noti_it{
	font-size: 12px !important;
	color: #212529 !important;
}

/*** Welcome section CSS ****/
.landing_wel_sub_title{
	font-weight: 600; 
	font-size: 15px; 
	margin-bottom: 15px;
}

.landing_wel_des{
	margin-bottom: 10px; 
	font-size: 14px;
    color: #212529;
    line-height: 1.5;
}

.landing_wel_title{
	font-size: 32px;
	font-weight: 300 !important;
	color: dimgray;
	color: dimgray;
	margin-bottom: 25px;
}

.landing_wel_sup_title{
	font-size: 16px;
	margin-top: -15px
}
.loginarea{
    margin-top: 35px;
}
.btn-danger{
	background-color: #D90A07 !important;
	font-size:16px !important;
}
#block-loginwelcomepowersuite{
	margin-top: 30px;
}
#after-content{
 background-color:#fafafa;
 padding-bottom:20px;
}
.sb-ps-wel-col{width:46% !important;background-color:#f4f4f4;;margin-left:10px;padding-bottom:20px !important;}
.views-field-field-image-welcom-to-ps{padding: 8px;}

#block-block-login-our-reliable-power-application-systems-1 {
    float:left;
    text-align:left;
    width:56%;
}
#block-views-block-landing-customer-testimonial-block-1-2 {
    float:left;
    text-align:center;
    width: 43%;
    padding: 10px;
    background-color: white;
    margin-left: 10px;
}
div#header-main-menu {
    display:block;
}
/*#block-views-block-landing-news-feed-view-block-1 {
    float: right;
}*/

#block-block-login-our-reliable-power-application-systems-1 ul,h3 {
    text-align:left;
}

/*** Welcome section Block CSS ****/

.newstitle {
    font-size: 16px !important;
    margin-top: 10px;
    font-weight: 600 !important;
    color: #212529;
    text-align: left;
    padding-left: 12px;
}

.sb-ps-wel-col .views-field-field-description-welcome-to-ps div p{
	text-align:left;
	padding-left:10px;
    font-size: 13px !important;
    line-height: 20px;
}

.views-field-field-read-more-wel-ps a{
	font-size: 13px !important;
	color: #ff0000;
    text-decoration: none;
    padding-left: 2px;
    font-weight: 600 !important;
}

.views-field-field-read-more-wel-ps a:hover {
    padding-left: 4px !important;
}

.views-field-field-read-more-wel-ps{
	text-align:left;
	margin-left:10px;
}

/******* Our Reliable Section CSS ******/
.landing_our_reliable_title{
	display: flex; 
	justify-content: center; 
	font-size: 20px; 
	color: #484848; 
	font-weight: 300; 
	margin-top: 20px;
}
.landing_our_reliable_subtitle{
	display: flex; 
	justify-content: center; 
	font-size: 24px; 
	color: #3f3f3f; 
	font-weight: 600;
}

/** Our Reliable Block Section **/

.login-our-reliable-power-col .login-our-reliable-power-row{
	border: 1px solid #F5F5F5;
    border-radius: 4px;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    margin-right:5px;
    height: 250px;
    font-family: sans-serif;
    font-weight: 300;
    background-color: white;
    font-family: Roboto;
    border: 1px solid #ededed;
}

.login-our-reliable-power-col .login-our-reliable-power-row .views-field-field-category-name h3{
    font-size: 15px !important;
    font-weight: 600;
    padding-top: 0px;
    display: flex;
    /*justify-content: center;*/
    padding-bottom: 7px;
    border-bottom: 1px solid lightgray;
	font-family: 'proxima-nova' !important;
    padding-left:18px;
}

.views-field-field-category-items .item-list li a{
    font-size: 14px !important;
    list-style-type: square;
    margin-right: 0px;
    padding-right: 4px;
    line-height: 21px !important;
    font-weight: 300;
}
.views-field-field-category-items .item-list ul li{
	border-bottom: none !important;
    padding: 0px 0 !important;
}

.views-field-field-category-items .item-list ul{
	margin-left:5px;
	margin-top:8px;
}
.landing_our_reliable_subtitle{margin-bottom:20px;}

/** Testimonial Section */
#slick-views-landing-customer-testimonial-block-1-1-slider img {
    width: 50%;
    /* margin-left: 25%; */
}

#block-views-block-landing-customer-testimonial-block-1-2{
	margin-top:4px;
	border-radius: 4px;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 5px;
    height: 250px;
    font-weight: 300;
    background-color: white;
    border: 1px solid #ededed;
	margin-left: 0%;
}

.views-field-field-testimonial-image{
	display: flex;
    justify-content: center;
    padding-top: 25px;
}

.views-field-field-testimonial-image img{
	height:60px !important;
	width:60px !important;
}

.views-field-field-testimonial p{
	padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    text-align: center;
    padding-bottom: 10px;
}

.views-field-field-author-name{
	font-weight: 600;
    //font-style: italic;
    padding-right: 5px;
    font-size: 15px;
}

.views-field-field-testimonial-designation{font-size: 12px;}

.view-login-our-reliable-power-application-systems .col-2 .login-our-reliable-power-row{
  background-color: #fafafa !important;
}

.login-our-reliable-power-col.col-1{
  margin-right: -1%;
}

/** News Section CSS **/

footer#footer{
  background-color: #f1f1f1 !important;
  /* height: 350px; */
  margin-top:-20px;
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23dbdadc' fill-opacity='0.55' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.block-views-blocklanding-news-feed-view-block-1 h2{
    font-size: 36px !important;
    font-weight: 300 !important;
    color: #696969;
}

.view-landing-news-feed-view table{
   border-bottom: none !important;
}

.landing-news-row{
    background-color: white;
    border-radius: 6px;
    display: flex;
    box-shadow: 1px 1px 2px #d3d3d3;
    margin-bottom: 20px;
}

.landing-news-row .views-field-nothing h3{
    font-size: 16px !important;
    font-weight: 600;
    color: #212529;
}

.view-landing-news-feed-view table .views-field-field-news-image-landing{
   border-right: none !important;
}

.view-landing-news-feed-view{
   margin-top:20px;
}

.view-landing-news-feed-view table{
   border: none !important;
}

.landing_news_desc{
    font-size: 12px !important;
    font-weight: 300;
 }

 .landing_news_desc div{
   line-height: 1.5;
    color: #212529 !important;
    text-align: left;
    margin-top:10px;
    padding-right:30px;
 }
 
 .landing_news_desc a{
   font-size: 12px !important;
 }
 
 .news_link_class{
	font-size: 12px !important;
	line-height: 1.5;
    color: #212529;
}

.news_link_class:hover{
    color: #212529 !important;
    text-decoration: none;
}

.landing-news-row a{
	font-size: 12px !important;
}

 /** Landing Page Slider Section **/
 .pattern2{
	 height: 235px; 
	 background-color: #4d4d4d;
	 background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23dbdadc' fill-opacity='0.15' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
 }
 
 .landing_slider_container{
	 display: flex; 
	/* padding-left: 0px;*/
        padding-right:0px;
 }
 
 .landing_slider_img{
	// margin-top: -9px;
	 height:234px !important;
	// margin-left:50px;
 }
 
 .landing_slider_container_txt{
	 /* margin-left: 20px;  */
         padding-right:0px;
	 padding-top: 30px;
	/* margin-left:-50px;*/
 }


 
 .landing_slider_container_txt1{
	 font-size: 20px !important;
	 font-weight: 500; 
	 padding-bottom: 20px; 
	 color: #FFF;
 }
 
 .landing_slider_container_txt2{
	 font-size: 22px !important; 
	 color: #FFF; 
	 line-height: 32px;
 }
 
 .margin-top-20{
	 margin-top: 20px;
 }
 
 .landing_slider_container_txt3{
	 color: #FFF; 
	 font-size: 17px !important; 
	 margin-bottom: 10px; 
	 font-weight: 300;
 }
 
 .landing_signup_sec{
	//border: 2px solid #fff;
    background: rgba(0,0,0,.8);
    padding: 22px;
    width: 88%;
    float:right;
 }
 
/* .landing_slider_overlay:after {
	content:'\A';
	position:absolute;
	width:67%; 
	height:103.5%;
	top:-8px;
        left:78%;
	background: linear-gradient(90deg, rgba(72,72,77,0) 0%, rgba(77,77,77,1) 31%);
	opacity:1;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}*/
/**.landing_slider_overlay:after {
	opacity:-20;
}**/
/** Media CSS **/
@media only screen and (max-width: 767px) {
    .login-our-reliable-power-col{width:100% !important;margin-left: 40%;}
    #block-views-block-landing-customer-testimonial-block-1-2 {
    width:100% !important;}
}
#main-content #main div.sb-ps-wel-col span p.newstitle a{
    font-size: 16px !important;
    margin-top: 10px;
    font-weight: 600 !important;
    color: #212529 !important;
    text-align: left;
}

div#main-content{min-height:auto !important;}

.forgot_password_link{position:relative;top:5px !important;}

/*.hamburger-menu-opened{margin-right:-65px !important;}*/
.btn-group-sm>.btn, .btn-sm{font-size:15px !important;}

.landing_slider_txt_sec{margin-left: -170px;text-shadow: 2px 2px #000;margin-top:-20px;}

.sb-ps-wel-col.col-1 {margin-left: 40px;}

